@charset "UTF-8";

/*----------------------------------
  about
-----------------------------------*/
.p-top-about {
  position: relative;
  background-color: #f7f6f2;
  -webkit-padding-before: 6.25rem;
  padding-block-start: 6.25rem;
  -webkit-padding-after: 15.625rem;
  padding-block-end: 15.625rem;
}

@media (min-width: 768px) {
  .p-top-about {
    -webkit-padding-before: 15.625rem;
    padding-block-start: 15.625rem;
    -webkit-padding-after: 28.125rem;
    padding-block-end: 28.125rem;
  }
}

.p-top-about__inner {
  position: relative;
}

.p-top-about__ellipse-lg {
  top: 11.25rem;
  right: 0;
}

.p-top-about__ellipse-m {
  top: 50rem;
  left: 5rem;
}

@media (min-width: 768px) {
  .p-top-about__ellipse-m {
    left: 19.375rem;
    top: 42.5rem;
  }
}

.p-top-about__ellipse-s {
  bottom: -10rem;
  left: -1.25rem;
}

.p-top-about__phrase {
  font-family: "Bebas Neue", sans-serif;
  font-size: max(3.125rem, 40px);
}

@media (min-width: 0px) {
  .p-top-about__phrase {
    font-size: 3.125rem;
  }
}

.p-top-about__phrase {
  font-weight: 700;
  line-height: 1;
  -webkit-margin-before: -8.125rem;
  margin-block-start: -8.125rem;
}

@media (min-width: 768px) {
  .p-top-about__phrase {
    -webkit-margin-before: -18.75rem;
    margin-block-start: -18.75rem;
    font-size: max(6.875rem, 88px);
    font-weight: 700;
    line-height: 0.9090909091;
  }
}

@media (min-width: 768px) and (min-width: 0px) {
  .p-top-about__phrase {
    font-size: 6.875rem;
  }
}

.p-top-about__phrase span {
  color: #ffd800;
  display: block;
}

.p-top-about__intro {
  -webkit-margin-before: 4.375rem;
  margin-block-start: 4.375rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 1.875rem;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

@media (min-width: 860px) {
  .p-top-about__intro {
    -webkit-margin-before: 5rem;
    margin-block-start: 5rem;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-column-gap: 9.375rem;
    -moz-column-gap: 9.375rem;
    column-gap: 9.375rem;
  }
}

@media (min-width: 980px) {
  .p-top-about__intro {
    -webkit-column-gap: 16.875rem;
    -moz-column-gap: 16.875rem;
    column-gap: 16.875rem;
  }
}

.p-top-about__read {
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-top-about__read {
    font-size: 0.875rem;
  }
}

.p-top-about__read {
  font-weight: 500;
  line-height: 2.1428571429;
  letter-spacing: 0.03em;
}

.p-top-about__read--en {
  font-family: "Lato", sans-serif;
  font-size: max(1.875rem, 24px);
}

@media (min-width: 0px) {
  .p-top-about__read--en {
    font-size: 1.875rem;
  }
}

.p-top-about__read--en {
  font-weight: 300;
  line-height: 1.6666666667;
  color: #505050;
}

@media (min-width: 768px) {
  .p-top-about__read--en {
    font-size: max(3.125rem, 40px);
    font-weight: 300;
    line-height: 2;
  }
}

@media (min-width: 768px) and (min-width: 0px) {
  .p-top-about__read--en {
    font-size: 3.125rem;
  }
}

.p-top-about__read--ja {
  font-size: max(1rem, 12.8px);
}

@media (min-width: 0px) {
  .p-top-about__read--ja {
    font-size: 1rem;
  }
}

.p-top-about__read--ja {
  font-weight: 500;
  line-height: 1.875;
  letter-spacing: 0.03em;
  color: #3c3c3c;
}

@media (min-width: 768px) {
  .p-top-about__read--ja {
    font-size: max(0.875rem, 11.2px);
    font-weight: 500;
    line-height: 2.1428571429;
    letter-spacing: 0.0342857143em;
  }
}

@media (min-width: 768px) and (min-width: 0px) {
  .p-top-about__read--ja {
    font-size: 0.875rem;
  }
}

.p-top-about__contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -webkit-margin-before: 2.1875rem;
  margin-block-start: 2.1875rem;
  row-gap: 2.5rem;
}

@media (min-width: 768px) {
  .p-top-about__contents {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-margin-before: 6.25rem;
    margin-block-start: 6.25rem;
    -webkit-column-gap: 5rem;
    -moz-column-gap: 5rem;
    column-gap: 5rem;
  }
}

.p-top-about__img {
  aspect-ratio: 311/363;
  border-radius: 0.625rem;
  max-width: 23.75rem;
}

@media (min-width: 768px) {
  .p-top-about__img {
    width: 27.1378708551%;
  }
}

.p-top-about__img img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  height: 100%;
  border-radius: inherit;
}

.p-top-about__info {
  width: 100%;
}

@media (min-width: 768px) {
  .p-top-about__info {
    width: 55.3228621291%;
  }
}

.p-top-about__text {
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-top-about__text {
    font-size: 0.875rem;
  }
}

.p-top-about__text {
  font-weight: 500;
  line-height: 2.1428571429;
  letter-spacing: 0.03em;
  -webkit-margin-after: 2.5rem;
  margin-block-end: 2.5rem;
}

.p-top-about__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media (min-width: 768px) {
  .p-top-about__btn {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}

.p-top-about__info-img {
  -webkit-margin-before: 3.75rem;
  margin-block-start: 3.75rem;
  aspect-ratio: 635/363;
  border-radius: 0.625rem;
}

@media (min-width: 768px) {
  .p-top-about__info-img {
    width: 100%;
    -webkit-margin-before: 6.875rem;
    margin-block-start: 6.875rem;
  }
}

.p-top-about__info-img img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  height: 100%;
  border-radius: inherit;
}

/*----------------------------------
  company
-----------------------------------*/
.p-top-company__wrapper {
  position: relative;
  border-radius: 1.25rem;
  overflow: hidden;
  z-index: 3;
}

.p-top-company__bg {
  position: absolute;
  z-index: 4;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%;
}

.p-top-company__bg::after {
  content: "";
  position: absolute;
  background: rgba(67, 67, 67, 0.3764705882);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}

.p-top-company__bg img {
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.p-top-company__contents {
  position: relative;
  z-index: 5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  row-gap: 3.75rem;
  padding: 5rem 7.5vw;
}

@media (min-width: 940px) {
  .p-top-company__contents {
    -webkit-column-gap: 4.375rem;
    -moz-column-gap: 4.375rem;
    column-gap: 4.375rem;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 7.5rem 5.625rem 7.5rem 3.75rem;
  }
}

.p-top-company__info {
  color: #ffffff;
  width: 100%;
  max-width: 100%;
}

@media (min-width: 940px) {
  .p-top-company__info {
    max-width: 30rem;
  }
}

.p-top-company__text {
  font-size: 0.875rem;
  -webkit-margin-before: 2.5rem;
  margin-block-start: 2.5rem;
}

.p-top-company__btn {
  display: grid;
  place-items: center;
  width: 12.5rem;
  height: 12.5rem;
  border-radius: 100vmax;
  border: 1px solid #ffffff;
  font-size: 0.875rem;
}

@media (min-width: 940px) {
  .p-top-company__btn {
    width: 18.75rem;
    height: 18.75rem;
  }
}

.p-top-company__btn p {
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 0.5rem;
  -moz-column-gap: 0.5rem;
  column-gap: 0.5rem;
}

.p-top-company__btn p::after {
  content: "";
  background: url("/シールドテック/assets/img/triangle-white.png") no-repeat center/contain;
  width: 0.5rem;
  height: 0.3125rem;
}

/*----------------------------------
  service
-----------------------------------*/
.p-top-service {
  background-color: #ffffff;
  -webkit-padding-after: 15.625rem;
  padding-block-end: 15.625rem;
}

@media (min-width: 768px) {
  .p-top-service {
    -webkit-padding-after: 28.125rem;
    padding-block-end: 28.125rem;
  }
}


.p-top-service__read {
  -webkit-margin-before: 1.875rem;
  margin-block-start: 1.875rem;
  color: #3c3c3c;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
  /* 214.286% */
  letter-spacing: 0.42px;
  max-width: 39.625rem;
}

.p-top-service__list {
  -webkit-margin-before: 3.75rem;
  margin-block-start: 3.75rem;
}

@media (min-width: 768px) {
  .p-top-service__list {
    -webkit-margin-before: 5.3125rem;
    margin-block-start: 5.3125rem;
  }
}

.p-top-service__item-head--en {
  font-family: "Lato", sans-serif;
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-top-service__item-head--en {
    font-size: 0.875rem;
  }
}

.p-top-service__item-head--en {
  font-weight: 500;
  line-height: 0.7142857143;
  color: #ffffff;
}

@media (min-width: 768px) {
  .p-top-service__item-head--en {
    color: #3c3c3c;
  }
}

.p-top-service__item-head--ja {
  font-size: max(1.125rem, 14.4px);
}

@media (min-width: 0px) {
  .p-top-service__item-head--ja {
    font-size: 1.125rem;
  }
}

.p-top-service__item-head--ja {
  font-weight: 700;
  line-height: 1.1111111111;
  letter-spacing: 0.1066666667em;
  color: #ffffff;
}

@media (min-width: 768px) {
  .p-top-service__item-head--ja {
    font-size: max(1.5rem, 19.2px);
    font-weight: 700;
    line-height: 0.8333333333;
    letter-spacing: 0.08em;
    color: #3c3c3c;
  }
}

@media (min-width: 768px) and (min-width: 0px) {
  .p-top-service__item-head--ja {
    font-size: 1.5rem;
  }
}

.p-top-service__item {
  width: 100%;
  height: 11.25rem;
  position: relative;
  overflow: hidden;
  z-index: 3;
}

@media (any-hover: hover) and (min-width: 768px) {
  .p-top-service__item {
    opacity: 1 !important;
  }

  .p-top-service__item:hover .p-top-service__item-head--en {
    color: #ffffff;
  }

  .p-top-service__item:hover .p-top-service__item-head--ja {
    color: #ffffff;
  }

  .p-top-service__item:hover .p-top-service__item-bg::after {
    opacity: 0;
  }

  .p-top-service__item:hover .p-top-service__item-head::after {
    opacity: 0;
  }
}

@media (min-width: 768px) {
  .p-top-service__item {
    height: 17.5rem;
  }
}

.p-top-service__item-bg {
  z-index: 4;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%;
}

@media (min-width: 768px) {
  .p-top-service__item-bg::after {
    content: "";
    position: absolute;
    background: #ffffff;
    opacity: 1;
    width: 102%;
    height: 102%;
    top: -1px;
    left: -1px;
    pointer-events: none;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
  }
}

.p-top-service__item-bg img {
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.p-top-service__item-content {
  position: relative;
  z-index: 5;
}

.p-top-service__item-inner {
  width: 100%;
  max-width: 610px;
  padding: 0 1.5625rem;
  margin-inline: auto;
}

@media (min-width: 768px) {
  .p-top-service__item-inner {
    width: 100%;
    max-width: 85.375rem;
    padding: 0 7.5rem;
  }
}


.p-top-service__item-head {
  -webkit-margin-before: 2.5rem;
  margin-block-start: 2.5rem;
  color: #333;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 1.5625rem;
}

@media (min-width: 768px) {
  .p-top-service__item-head {
    -webkit-margin-before: 7.1875rem;
    margin-block-start: 7.1875rem;
  }
}

.p-top-service__item-head::before {
  content: "";
  position: absolute;
  background: url("https://yuwa-denki.co.jp/system_panel/uploads/images/circle-arrow-white.png") no-repeat center/contain;
  width: 2.5rem;
  height: 2.5rem;
  top: 151%;
  right: 0;
}

@media (min-width: 768px) {
  .p-top-service__item-head::before {
    width: 5rem;
    height: 5rem;
    top: 50%;
    translate: 0 -50%;
    right: 0rem;
  }
}

@media (min-width: 768px) {
  .p-top-service__item-head::after {
    content: "";
    position: absolute;
    background: url("https://yuwa-denki.co.jp/system_panel/uploads/images/circle-arrow-gray.png") no-repeat center/contain;
    top: 50%;
    translate: 0 -50%;
    right: 0rem;
    width: 5rem;
    height: 5rem;
  }
}
/*----------------------------------
  works
-----------------------------------*/
.p-top-works {
  background-color: #f7f6f2;
  padding-block-end: 3.75rem;
}

.p-top-works__list .webgene-blog {
  -webkit-margin-before: 3.75rem;
  margin-block-start: 3.75rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  row-gap: 3.125rem;
}

@media (min-width: 768px) {
  .p-top-works__list .webgene-blog {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-column-gap: 2.5rem;
    -moz-column-gap: 2.5rem;
    column-gap: 2.5rem;
  }
}

.p-top-works__list .webgene-item {
  max-width: 100%;
}

@media (min-width: 768px) {
  .p-top-works__list .webgene-item {
    max-width: 22.125rem;
  }
}

.webgene-blog .p-top__works {
  background-color: #f7f6f2;
  -webkit-padding-after: 3.75rem;
  padding-block-end: 3.75rem;
}

.p-top-works__btn {
  -webkit-margin-before: 4.0625rem;
  margin-block-start: 4.0625rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}


/*----------------------------------
  recruit
-----------------------------------*/
.p-top__recruit {
  -webkit-padding-before: 3.75rem;
  padding-block-start: 3.75rem;
  background-color: #f7f6f2;
  -webkit-padding-after: 3.75rem;
  padding-block-end: 3.75rem;
}

.p-top-recruit__contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  row-gap: 3.75rem;
  -webkit-margin-before: 3.75rem;
  margin-block-start: 3.75rem;
}

@media (min-width: 1024px) {
  .p-top-recruit__contents {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.p-top-recruit__list {
  width: 100%;
}

@media (min-width: 1024px) {
  .p-top-recruit__list {
    width: 50.4288164666%;
  }
}

.p-top-recruit__list .p-top-recruit__item:nth-child(1) {
  -webkit-margin-after: 2.5rem;
  margin-block-end: 2.5rem;
}

.p-top-recruit__list .p-top-recruit__item:nth-child(2) {
  padding-block: 2.5rem;
  border-top: 1px solid #cfcfcf;
  border-bottom: 1px solid #cfcfcf;
}

.p-top-recruit__list .p-top-recruit__item:nth-child(3) {
  -webkit-margin-before: 2.5rem;
  margin-block-start: 2.5rem;
}

.p-top-recruit__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media (min-width: 768px) {
  .p-top-recruit__item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.p-top-recruit__img {
  width: 11.875rem;
  aspect-ratio: 190/160;
  border-radius: 0.3125rem;
  width: 100%;
}

.p-top-recruit__img img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  height: 100%;
  border-radius: inherit;
}

@media (min-width: 768px) {
  .p-top-recruit__img {
    width: 32.3129251701%;
  }
}

.p-top-recruit__info {
  width: 100%;
}

@media (min-width: 768px) {
  .p-top-recruit__info {
    width: 49.8299319728%;
  }
}

.p-top-recruit__head {
  -webkit-margin-before: 1.25rem;
  margin-block-start: 1.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 0.9375rem;
}

@media (min-width: 768px) {
  .p-top-recruit__head {
    -webkit-margin-before: 0;
    margin-block-start: 0;
  }
}

.p-top-recruit__head--en {
  font-family: "Lato", sans-serif;
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-top-recruit__head--en {
    font-size: 0.875rem;
  }
}

.p-top-recruit__head--en {
  font-weight: 500;
  line-height: 0.7142857143;
}

.p-top-recruit__head--ja {
  color: #333333;
  font-size: max(1.125rem, 14.4px);
}

@media (min-width: 0px) {
  .p-top-recruit__head--ja {
    font-size: 1.125rem;
  }
}

.p-top-recruit__head--ja {
  font-weight: 700;
  line-height: 1.1111111111;
  letter-spacing: 0.08em;
}

.p-top-recruit__text {
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-top-recruit__text {
    font-size: 0.875rem;
  }
}

.p-top-recruit__text {
  font-weight: 500;
  line-height: 2.1428571429;
  letter-spacing: 0.03em;
  -webkit-margin-before: 1.25rem;
  margin-block-start: 1.25rem;
}

.p-top-recruit__arrow {
  -ms-flex-item-align: flex-end;
  align-self: flex-end;
  -webkit-margin-before: 1.5625rem;
  margin-block-start: 1.5625rem;
  background-color: #ffd800;
  width: 4.4217687075%;
  width: 1.625rem;
  height: 1.625rem;
  border-radius: 5px;
  position: relative;
}

@media (min-width: 768px) {
  .p-top-recruit__arrow {
-ms-flex-item-align: center;
  align-self: center;
  }
}


.p-top-recruit__arrow::after {
  content: "";
  position: absolute;
  background: url("https://yuwa-denki.co.jp/system_panel/uploads/images/arrow-gray-right.png") no-repeat center/contain;
  width: 0.64675rem;
  height: 0.680625rem;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  z-index: 1;
}

@media (min-width: 768px) {
  .p-top-recruit__arrow {
    -webkit-margin-before: 0;
    margin-block-start: 0;
  }
}

.p-top-recruit__swiper-container {
  width: 100%;
}

@media (min-width: 1024px) {
  .p-top-recruit__swiper-container {
    width: 39.0222984563%;
  }
}

.p-top-recruit__swiper-container,
.p-top-recruit__swiper,
.p-top-recruit__swiper-wrapper,
.p-top-recruit__swiper-slide {
  height: inherit;
}

.p-top-recruit__swiper {
  height: 23.75rem;
}

@media (min-width: 1024px) {
  .p-top-recruit__swiper {
    height: 40rem;
  }
}

.p-top-recruit__swiper .swiper-slide {
  width: 100%;
}

.p-top-recruit__swiper .swiper-slide img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  height: 100%;
  border-radius: 0.625rem;
}

/*----------------------------------
  news
-----------------------------------*/
.p-top-news {
  background-color: #f7f6f2;
  -webkit-padding-before: 3.75rem;
  padding-block-start: 3.75rem;
  -webkit-padding-after: 15.625rem;
  padding-block-end: 15.625rem;
}

@media (min-width: 768px) {
  .p-top-news {
    -webkit-padding-after: 28.125rem;
    padding-block-end: 28.125rem;
  }
}

.p-top-news__list{margin-block-start: 4.0625rem;
}
.p-top-news__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-margin-before: 3.75rem;
  margin-block-start: 3.75rem;
}

/*----------------------------------
  contact us
-----------------------------------*/
.p-top-contact {
  -webkit-padding-after: 6.25rem;
  padding-block-end: 6.25rem;
}

@media (min-width: 768px) {
  .p-top-contact {
    -webkit-padding-after: 7.5rem;
    padding-block-end: 7.5rem;
  }
}

.p-top-contact__ttl {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-column-gap: 1.4375rem;
  -moz-column-gap: 1.4375rem;
  column-gap: 1.4375rem;
  font-family: "Bebas Neue", sans-serif;
  font-weight: 700;
  font-size: 2rem;
  line-height: 2.5rem;
}

@media (min-width: 768px) {
  .p-top-contact__ttl {
    font-weight: 600;
    font-size: 2.5rem;
  }
}

.p-top-contact__ttl::before {
  content: "";
  position: absolute;
  background: url("https://yuwa-denki.co.jp/system_panel/uploads/images/ellipse-s.png") no-repeat center/contain;
  aspect-ratio: 584/620;
  width: 12.5rem;
  height: auto;
  top: 50%;
  left: 60%;
  translate: -50% -50%;
  z-index: -1;
}

@media (min-width: 768px) {
  .p-top-contact__ttl::before {
    width: 21.875rem;
  }
}

.p-top-contact {
  background-color: #ffffff;
}

.p-top-contact__contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  row-gap: 5rem;
}

@media (min-width: 980px) {
  .p-top-contact__contents {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.p-top-contact__img {
  width: 100%;
  aspect-ratio: 320/414;
  width: 100%;
  border-radius: 0.3125rem;
  max-height: 28.125rem;
}

@media (min-width: 980px) {
  .p-top-contact__img {
    width: 29.6684118674%;
  }
}

.p-top-contact__img img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  height: 100%;
  border-radius: inherit;
}

.p-top-contact__info {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media (min-width: 980px) {
  .p-top-contact__info {
    width: 64.572425829%;
  }
}

.p-top-contact__text {
  width: 100%;
  max-width: 32.5rem;
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-top-contact__text {
    font-size: 0.875rem;
  }
}

.p-top-contact__text {
  font-weight: 500;
  line-height: 2.1428571429;
  letter-spacing: 0.03em;
  -webkit-margin-before: 3.125rem;
  margin-block-start: 3.125rem;
}

@media (min-width: 980px) {
  .p-top-contact__text {
    -webkit-margin-before: 1.875rem;
    margin-block-start: 1.875rem;
  }
}

.p-top-contact__cta {
  -webkit-margin-before: 3.125rem;
  margin-block-start: 3.125rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 3.125rem;
}

@media (min-width: 980px) {
  .p-top-contact__cta {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.p-top-contact__mail {
  border-bottom: 1px solid rgb(172, 172, 172);
  padding-bottom: 2.8125rem;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (min-width: 768px) {
  .p-top-contact__mail {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}

@media (min-width: 768px) and (min-width: 980px) {
  .p-top-contact__mail {
    width: 54.7945205479%;
    border: none;
  }
}

.p-top-contact__head {
  color: #3c3c3c;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 600;
  line-height: 1.25rem;
  /* 142.857% */
  letter-spacing: 0.02625rem;
}

.p-top-contact__time {
  -webkit-margin-before: 0.3125rem;
  margin-block-start: 0.3125rem;
  color: #a2a2a2;
  font-size: max(0.75rem, 9.6px);
}

@media (min-width: 0px) {
  .p-top-contact__time {
    font-size: 0.75rem;
  }
}

.p-top-contact__time {
  font-weight: 600;
  line-height: 0.8333333333;
  letter-spacing: 0.03em;
}

.p-top-contact__btn {
  max-width: 21.875rem;
  -webkit-margin-before: 1.375rem;
  margin-block-start: 1.375rem;
  background: #505050;
  border-radius: 100vmax;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-block: 1.5625rem;
  padding-inline: 1.875rem;
  -webkit-column-gap: 0.8125rem;
  -moz-column-gap: 0.8125rem;
  column-gap: 0.8125rem;
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-top-contact__btn {
    font-size: 0.875rem;
  }
}

.p-top-contact__btn {
  font-weight: 500;
}

.p-top-contact__btn p {
  color: #ffffff;
}

.p-top-contact__btn::before {
  content: "";
  background: url("https://yuwa-denki.co.jp/system_panel/uploads/images/icon-mail-white.png") no-repeat center/contain;
  width: 0.8125rem;
  height: 0.625rem;
}

.p-top-contact__btn::after {
  content: "";
  background: url("https://yuwa-denki.co.jp/system_panel/uploads/images/arrow-white-right.png") no-repeat center/contain;
  width: 0.8125rem;
  height: 0.625rem;
}

.p-top-contact__tel {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (min-width: 768px) {
  .p-top-contact__tel {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}

@media (min-width: 980px) {
  .p-top-contact__tel {
    width: 45.2054794521%;
  }
}

.p-top-contact__num {
  -webkit-margin-before: 1.25rem;
  margin-block-start: 1.25rem;
  font-family: "Lato", sans-serif;
  font-size: max(1.75rem, 22.4px);
}

@media (min-width: 0px) {
  .p-top-contact__num {
    font-size: 1.75rem;
  }
}

.p-top-contact__num {
  font-weight: 500;
  line-height: 1.0714285714;
  letter-spacing: 0.03em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 0.9375rem;
  -moz-column-gap: 0.9375rem;
  column-gap: 0.9375rem;
}

.p-top-contact__num::before {
  content: "";
  background: url("https://yuwa-denki.co.jp/system_panel/uploads/images/icon-tel.png") no-repeat center/contain;
  width: 2.5rem;
  height: 2.5rem;
}

@media (min-width: 980px) {
  .p-top-contact__num {
    -webkit-margin-before: 2.5rem;
    margin-block-start: 2.5rem;
  }
}


/*----------------------------------
  調整
-----------------------------------*/
.p-top-service__item-bg--03 {
object-position: 50% 12%;
}

.p-top-service__item-bg::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
  background: rgba(0, 0, 0, 0.1568627451);
}